/* CSS Document */
#minicart{
	background-color:#fff;
	box-shadow: 0px 5px 3px 2px rgba(0,0,0,0.1);
	width:300px;
}
#minicart-margin{
	padding:11px 9px 9px 9px;
	border-width:0px 1px 1px 1px;	
	border-style:solid;
	border-color:#e6e6e7;
}
#minicart .minicart_row{
	clear:left;	
	padding:5px 0px 3px 0px;
	margin-top:-1px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#e6e6e7;
}
#minicart .minicart_row .minicart_description{
	float:left;
	width:180px;
	overflow:hidden;	
}
#minicart .minicart_row .minicart_quantity{
	float:left;
	width:30px;
	text-align:right;	
}
#minicart .minicart_row .minicart_linetotal{
	float:right;
	width:70px;
	text-align:right;	
}
#minicart_total{
	margin-top:10px;
	text-align:right;
	color:#000;	
}
#minicart_continue{
	margin-top:10px;
	text-align:right;
}
